.content__text iframe {
    height: 1318px;
}

@media (max-width: 1218px) {
    .content__text iframe {
        height: 2068px;
        min-height: auto !important;
    }
}

@media (max-width: 766px) {
    .content__text iframe {
        height: 2068px;
        min-height: auto !important;
    }
}